import 'package:dio/dio.dart';

class ApiPostSomeUrl {

  /**
   * 登录方法
   * id 参数
   */
  dynamic get(String curNum) async {
    return await Dio().get(
      "http://swyy.cying.com.cn/common/preheat",
      queryParameters: {
        "curNum": curNum,
      },
    );
  }
}